RNR-MAST(1)

NAME
rnr-mast - computes maximum agreement trees for unrooted input sets

SYNOPSIS
rnr-mast -i <bootTrees> -n <runId> [-w <workingDir>] [-h] [-a] [-x <excludeFile>]

OPTIONS

  OBLIGATORY

-i <bootTrees>
    A collection of bootstrap trees.

-n <runId>
    An identifier for this run.

  OPTIONAL

-a  Compute all possible MAST trees. Without this flag, you will only get a few MASTs that are easy to compute. As there may be an exponential number of MASTs, use this option with care.

-w <workDir>
    A working directory where output files are created.

-x <excludeFile>
    Exclude the taxa in this file (one taxon per line) prior to computing the MAST. If you compute all MASTs anyway, this option is option will not be useful. However, you can use this option to speed up things.

-h  This help file.

AUTHOR
This manpage was written by Andreas Tille for the Debian distribution and can be used for any other usage of the program.